#sales_header {
	border-bottom: 1px dotted #231f20;
	width: 970px;
	float: left;
	}
h1 {
	border: none;
	margin-bottom: none;
	width: 832px;
	}
	
#left_panel {
	float: left;
	width: 703px;
	margin-right: 0px;
	}
#right_panel {
	width: 238px;
	float: right;
	margin-top: 17px;
	}
#mainText {
	float: left;
	width: 582px;
	margin-top: 15px;
	margin-bottom: 20px;
	}
#mainText span.title {
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	}
	
a.support_menu {
	background: url("../img/static/sm_midi_mid.gif") top left no-repeat;
	width: 221px;
	padding-left: 17px;
	height: 40px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	}

a.support_menu#top_support_menu {
	background: url("../img/static/sm_midi_top.gif") top left no-repeat;
	height: 41px;
	}
a.support_menu#bottom_support_menu {
	background: url("../img/static/sm_midi_bottom.gif") top left no-repeat;
	height: 41px;
	}
a.support_menu:hover, a.support_current {
	color: #eb352b !important;
	background-position: bottom left !important;
	}

#world_map {
	background: url("../img/static/world_map.gif") top left no-repeat;
	width: 703px;
	height: 410px;
	overflow: hidden;
	}
#popup {
	width: 703px;
	float: left;
	margin-top: 17px;
	height: 391px;
	display: none;
	}
#pu_top {
	float: left;
	background: url("../img/static/ww_pu_top.png") top left no-repeat;
	width: 703px;
	height: 7px;
	}
#pu_main {
	float: left;
	background: url("../img/static/www_pu_main.png") bottom left no-repeat;
	width: 703px;
	height: 384px;
	}
#pu_closer {
	float: right;
	margin: 1px 7px 0px 0px;
	cursor: pointer;
	}
#country_loader {
	width: 490px;
	margin: 15px 0px 0px 33px;
	height: 360px;
	float: left;
	}
#country_map {
	float: right;
	margin: 20px 32px 0px 0px;
	}